/*
Theme Name: MF Child
Theme URI: http://www.mfdsgn.com/mf/
Template: mf
Author: Mfdsgn
Author URI: http://www.mfdsgn.com/
Description: MF Theme is an Multi-Purpose WordPress Theme.
Version: 2.5.7

*/


/*Menu Header */

.desk-menu {
  padding-top: 65px !important;
}


.mpc-callout.mpc-callout--style_2.mpc-inited {
    height: 336px !important;
}

#footer.style3 .footer-top .logo {
    float: inherit !important;
}


/* Donation Form */

div#donation_header {
    display: none !important;
}


.dgx-donate-form-section {
    border: 2px solid #1ed5c3 !important;
    border-radius: 0px !important;
}

input[type="text"] {
    WIDTH: 600PX !important;
}


/* Footer */

.footer-bottom .copyright {
    float: none !important;
    text-align: center !important;
    color: #1ed5c3 !important;
}
